body, html {height: 100%;}
body {text-align: left; font: normal 14px/1.266em Tahoma, Arial, Verdana, sans-serif;}
html, body, p, div, table, td, th, img, h1, h2, h3, h4, h5, h6, p, form, input, textarea, dl, dt, dd, ul, li {margin: 0; padding: 0;}
table {border-collapse: collapse; border: none;}
img {border: none;}
strong { font-weight:bold; }
a { color:#306ee3; }
a.orange, .orange {color: #ff8d09;}
a:hover {text-decoration: none;}
h1 {font: normal 36px/50px Tahoma, Verdana, Arial; margin: 0 0 14px; color: #3b80e7;}
h2 {font: normal 18px/1.25em Tahoma, Verdana, Arial; margin: 26px 0 10px; }
h3 {font: bold 14px/18px Tahoma, Verdana, Arial; margin: 21px 0 7px;}
h4 {font: italic 12px/normal Verdana, Tahoma, Arial;}
h5 {font: italic 12px/normal Verdana, Tahoma, Arial;}
p {margin: 0 0 8px;}
p.intro { font-size:16px; line-height:21px; color:#868686; margin:0 30px 21px 0; }
p.note { font-style:italic; clear:both; margin-right:60px; }

ul li {padding: 0 0 0 20px; margin: 10px 0; background: url(../i/site/Default/li.gif) no-repeat 0 9px;}
ul.small li {padding: 0 0 0 16px; margin: 0 0 5px; background: url(../i/site/Default/s_li.gif) no-repeat 0 9px;}

.hr {clear: both; overflow:hidden; display:block; background-color: #d5d6d8; width:100%; height: 1px; line-height: 1px; font-size:1px; margin: 0; position:relative }

/* clearfix */
.clearfix:after { content: "."; display: block; clear: both; visibility: hidden; line-height: 0; height: 0; font-size:0;}
.clearfix {display: inline-block;} /* for IE/Mac */
html[xmlns] .clearfix {  display: block; }

.hr:after { content: "."; display: block; clear: both; visibility: hidden; line-height: 0; height: 0; font-size:0;}

ol{ list-style:outside decimal; }
ol li {  margin: 10px 0; padding-left:0; }
ol ol {list-style-type: lower-alpha;}
ol ol ol {list-style-type: lower-roman;}
p{ font-weight:300; margin:0 0 10px; }
pre{ font-family:"Courier New", Courier, monospace, serif; margin:0 0 .8333em;}
sub{ top:0.4em;  font-size:0.85em;  line-height:1;  position:relative;  vertical-align:baseline;  color:#A2CB91; }
sup{ font-size:0.85em; line-height:1; position:relative; bottom:0.5em; vertical-align:baseline; color:#A2CB91; }
ul, ol{ margin:0 0 19px 0; padding:0; }
ol{ margin-left:1.4em }
ul{ list-style:none }
li ul, li ol{ padding:0; margin:.8333em 0 .8333em 1.6667em; }

/* IMG ALIGN */
img{ display:inline-block; vertical-align:text-bottom; }
img[align=left], img.imgalignleft {float:left; margin:0 1em 1em 0}
img[align=right], img.imgalignright {float:right; margin:0 0 1em 1em}

.big {font-size: 26px;}
ul.actions {font-weight: bold; margin: 16px 0; padding: 0;}
ul.actions li {background: url(../i/site/Default/icons/li-action.gif) no-repeat 0 2px; padding: 0 0 0 30px; margin: 0 0 17px;}
ul.actions2 {font-weight: bold; margin: 16px 0; padding: 0; font-size: 12px; line-height: 15px;}
ul.actions2 li {background: url(../i/site/Default/icons/li-action.gif) no-repeat 0 2px; padding: 0 0 2px 30px; margin: 0 0 14px;}
.pressblock { font-size:16px; color:#868585; margin-left:20px;  }
